@charset "utf-8";
/* CSS Document */

BODY {
	background: #FFFFCC;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 24px 0px 24px;
}

A {
	color: #006600;
	text-decoration: underline;
}

A:Hover {
	color: #009900;
	text-decoration: underline;
}

H1, H2, H3, P {
	margin: 0px 0px 12px 0px;
	padding: 0px 0px 0px 0px;
}

IMG {
	border: #006600 solid 1px;
}

#Wrapper {
	background: #FFFFFF;
	margin: 0px auto 0px auto;
	width: 800px;
}

#Header {
	background: url(../images/header_bg.jpg) top left no-repeat;
	height: 120px;
	width: 100%;
}

	#Header #Header_Left {
		color: #006600;
		font-size: 24px;
		font-weight: bold;
		padding: 0px 0px 12px 12px;
		text-align: center;
		width: 200px;
		vertical-align: bottom;
	}
	
	#Header #Header_Center {
		padding: 0px 0px 12px 0px;
		text-align: center;
		vertical-align: bottom;
	}
	
	#Header #Header_Right {
		padding: 0px 12px 12px 0px;
		text-align: center;
		width: 180px;
		vertical-align: bottom;
	}

#Navigation {
	background: url(../images/header_bg.jpg) bottom left no-repeat;
	border-bottom: #006600 solid 3px;
	vertical-align: bottom;
}

	#Navigation UL {
		margin: 0px 6px 0px 6px;
		padding: 0px 0px 0px 0px;
	}
	
		#Navigation UL LI {
			background: #FFFFFF;
			border-left: #006600 solid 1px;
			border-right: #006600 solid 1px;
			border-top: #006600 solid 1px;
			float: left;
			list-style: none;
			margin: 0px 6px 0px 6px;
			padding: 6px 12px 6px 12px;
			text-align: center;
			width: 100px;
			vertical-align: middle;
		}
		
		#Navigation A {
			color: #000000;
			font-weight: bold;
			text-decoration: none;
		}
		
#Content {
	height: 600px;
	padding: 12px 12px 12px 12px;
	vertical-align: top;
}

	#Content H1 {
		color: #006600;
		font-size: 24px;
		font-style: italic;
		margin: 0px 0px 12px 0px;
		padding: 0px 0px 0px 0px;
	}
	
	#Content H2 {
		color: #006600;
		font-size: 18px;
		font-style: italic;
		margin: 0px 0px 12px 0px;
		padding: 0px 0px 0px 0px;
	}
	
	#Content H3 {
		color: #006600;
		font-size: 14px;
		font-style: italic;
		margin: 0px 0px 12px 0px;
		padding: 0px 0px 0px 0px;
	}
	
	#Content P {
		margin: 0px 0px 12px 0px;
		padding: 0px 0px 0px 0px;
	}


	#Content UL {
		margin: 0px 0px 12px 24px;
		padding: 0px 0px 0px 0px;
	}

		#Content UL LI {
			margin: 0px 0px 12px 0px;
			padding: 0px 0px 0px 12px;
		}

#Footer {
	background: url(../images/footer_bg.jpg) top left no-repeat;
	border-top: #006600 solid 3px;
	font-size: 9px;
	height: 90px;
	padding: 12px 12px 0px 12px;
	text-align: center;
	vertical-align: top;
}
